/*  *********************************************   */
/* 	NAEP V2 - Icon Button Panel                     */
/*  *********************************************   */
#PageBody #MainContent .icon-btn-panel .icon-btn-group {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    overflow: hidden;
}
#PageBody #MainContent .icon-btn-panel .icon-btn {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    background: linear-gradient(#f6f6f6,#eee);
    color: #001871;
    border: 1px solid #c69214;
    border-radius: 5px;
    min-height: 80px;
    padding: 15px 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    
    box-shadow: 0 3px 6px rgba(54,54,54, .15);
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -webkit-transition: all 300ms;
    transition: all 300ms ease-in;
    width: calc((100% - 20px) / 2);
}
#PageBody #MainContent .icon-btn-panel a.icon-btn:link, #PageBody #MainContent .icon-btn-panel a.icon-btn:active {
    text-decoration: none;
}
#PageBody #MainContent .icon-btn-panel a.icon-btn:hover, #PageBody #MainContent .icon-btn-panel a.icon-btn:focus {
    background: none #bbc7d6;
    border-color: #001871;
    border-radius: 5px;
    box-shadow: inset 0 3px 6px rgba(54,54,54, .15);
}
#PageBody #MainContent .icon-btn-panel .icon-btn:link:nth-child(2n) {
    margin-right: 0;
}
#PageBody #MainContent .icon-btn-panel .icon-btn:after {
    content: url(../../design2017/images/Chevron_Related_Info.png);
    right: 20px;
    top: 54%;
    position: absolute;
    display: block;
    margin-left: 10px;    
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#PageBody #MainContent .icon-btn-panel .icon-btn.external:after {
    content: url(../../design2017/images/External_Link.png);
}
#PageBody #MainContent .icon-btn-panel .icon-btn.pdf:after {
    content: url(../../design2017/images/pdf.png);
    top: 52%;
}
.icon-btn-panel .icon-btn-content {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    margin: 6px 20px;
}
.icon-btn-panel .pdf .icon-btn-content {
    margin-right: 30px;
}
.icon-btn-panel .icon-btn-title {
    font-weight: bold;
}
.icon-btn-panel .icon-btn img {
    width: 50px;
    height: 53px;
}

/*  *********************************************   */
/* 	NAEP V2 - Header Button Panel                   */
/*  *********************************************   */
#PageBody #MainContent .header-btn-panel .header-btn-group {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    overflow: hidden;
}
#PageBody #MainContent .header-btn-panel .header-btn {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    background: linear-gradient(#f6f6f6,#eee);
    color: #001871;
    border: 1px solid #c69214;
    border-radius: 5px;
    min-height: 80px;
    padding: 15px 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    box-shadow: 0 3px 6px rgba(54,54,54, .15);
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -webkit-transition: all 300ms;
    transition: all 300ms ease-in;
    width: calc((100% - 20px) / 2);
}
#PageBody #MainContent .header-btn-panel a.header-btn:link, #PageBody #MainContent .header-btn-panel a.header-btn:active {
    text-decoration: none;
}
#PageBody #MainContent .header-btn-panel a.header-btn:hover, #PageBody #MainContent .header-btn-panel a.header-btn:focus {
    background: none #bbc7d6;
    border-color: #001871;
    border-radius: 5px;
    box-shadow: inset 0 3px 6px rgba(54,54,54, .15);
}
#PageBody #MainContent .header-btn-panel .header-btn:link:nth-child(2n) {
    margin-right: 0;
}
#PageBody #MainContent .header-btn-panel .header-btn:after {
    content: url(../../design2017/images/Chevron_Related_Info.png);
    right: 20px;
    top: 54%;
    position: absolute;
    display: block;
    margin-left: 10px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#PageBody #MainContent .header-btn-panel .header-btn.external:after {
    content: url(../../design2017/images/External_Link.png);
}
#PageBody #MainContent .header-btn-panel .header-btn.pdf:after {
    content: url(../../design2017/images/pdf.png);
    top: 52%;
}
.header-btn-panel .header-btn-content {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    margin-right: 20px;
}
.header-btn-panel .pdf .header-btn-content {
    margin-right: 30px;
}
.header-btn-panel .header-btn-title {
    font-weight: bold;
}
.header-btn-panel .header-btn-desc {
    font-size: 0.9em;
}

/*  *********************************************   */
/* 	NAEP V2 - Header Full-Width Button Panel        */
/*  *********************************************   */
#PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn-group {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    overflow: hidden;
}
#PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    background: linear-gradient(#f6f6f6,#eee);
    color: #001871;
    border: 1px solid #c69214;
    border-radius: 5px;
    min-height: 80px;
    padding: 15px 20px;
    margin-bottom: 20px;
    box-shadow: 0 3px 6px rgba(54,54,54, .15);
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -webkit-transition: all 300ms;
    transition: all 300ms ease-in;
    width: 100%;
}
#PageBody #MainContent .header-full-width-btn-panel a.header-full-width-btn:link, #PageBody #MainContent .header-full-width-btn-panel a.header-full-width-btn:active {
    text-decoration: none;
}
#PageBody #MainContent .header-full-width-btn-panel a.header-full-width-btn:hover, #PageBody #MainContent .header-full-width-btn-panel a.header-full-width-btn:focus {
    background: none #bbc7d6;
    border-color: #001871;
    border-radius: 5px;
    box-shadow: inset 0 3px 6px rgba(54,54,54, .15);
}
#PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn:link:nth-child(2n) {
    margin-right: 0;
}
#PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn:last-child {
    margin-bottom: 0;
}
#PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn:after {
    content: url(../../design2017/images/Chevron_Related_Info.png);
    right: 20px;
    top: 54%;
    position: absolute;
    display: block;
    margin-left: 10px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn.external:after {
    content: url(../../design2017/images/External_Link.png);
}
#PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn.pdf:after {
    content: url(../../design2017/images/pdf.png);
    top: 52%;
}
.header-full-width-btn-panel .header-full-width-btn-content {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    margin-right: 20px;
}
.header-full-width-btn-panel .pdf .header-full-width-btn-content {
    margin-right: 30px;
}
.header-full-width-btn-panel .header-full-width-btn-title {
    font-weight: bold;
}
.header-full-width-btn-panel .header-full-width-btn-desc {
    font-size: 0.9em;
}

/*  ******************************************   */
/* 	        NAEP V2 - Learn more panel           */
/*  ******************************************   */
#PageBody #MainContent .naep-v2-learn-more-panel a.learn-more,
#PageBody #MainContent .naep-v2-learn-more-panel button.learn-more {
    background-color: #0077c8;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    padding: 14px 45px 14px 20px;
    margin: 0;
}
#PageBody #MainContent .naep-v2-learn-more-panel a.learn-more:hover,
#PageBody #MainContent .naep-v2-learn-more-panel a.learn-more:focus,
#PageBody #MainContent .naep-v2-learn-more-panel button.learn-more:hover,
#PageBody #MainContent .naep-v2-learn-more-panel button.learn-more:focus {
	background-color: #004c97;
}
#PageBody #MainContent .naep-v2-learn-more-panel a.learn-more:last-child,
#PageBody #MainContent .naep-v2-learn-more-panel button.learn-more:last-child {
	margin-bottom: 0px;
}
#PageBody #MainContent .naep-v2-learn-more-panel a.learn-more:after,
#PageBody #MainContent .naep-v2-learn-more-panel button.learn-more:after {
	content: url(../img/angle-right.png);
	right: 20px;
	position: absolute;
	display: block;
	margin-left: 0;
	top: 50%;
	width: 10px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#PageBody #MainContent .naep-v2-learn-more-panel a.learn-more.archive, 
#PageBody #MainContent .naep-v2-learn-more-panel button.learn-more.archive {
    margin-top: 20px;
}
#PageBody #MainContent .naep-v2-learn-more-panel a.learn-more.center,
#PageBody #MainContent .naep-v2-learn-more-panel button.learn-more.center {
    margin: 0 auto;
}
#PageBody #MainContent .naep-v2-learn-more-panel a.learn-more.pdf, 
#PageBody #MainContent .naep-v2-learn-more-panel button.learn-more.pdf {
    height: 60px;
    line-height: 58px;
    padding: 0 60px 0 10px;
}

@media screen and (max-width: 767px) {
    /*  *********************************************   */
    /* 	NAEP V2 - Icon Button Panel                     */
    /*  *********************************************   */
    #PageBody #MainContent .icon-btn-panel .icon-btn {
        width: 100%;
        margin: 0 0 20px 0;
    }
    #PageBody #MainContent .icon-btn-panel .icon-btn:last-child {
        margin-bottom: 0;
    }
    .icon-btn-panel .icon-btn-content {
        justify-content: center;
    }

    /*  *********************************************   */
    /* 	NAEP V2 - Header Button Panel                   */
    /*  *********************************************   */
    #PageBody #MainContent .header-btn-panel .header-btn {
        width: 100%;
        margin: 0 0 20px 0;
    }
    #PageBody #MainContent .header-btn-panel .header-btn:last-child {
        margin-bottom: 0;
    }
    .header-btn-panel .header-btn-content {
        justify-content: center;
    }

    /*  *********************************************   */
    /* 	NAEP V2 - Header Full-Width Button Panel        */
    /*  *********************************************   */
    #PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn {
        width: 100%;
        margin: 0 0 20px 0;
    }
    #PageBody #MainContent .header-full-width-btn-panel .header-full-width-btn:last-child {
        margin-bottom: 0;
    }
    .header-full-width-btn-panel .header-full-width-btn-content {
        justify-content: center;
    }
}